<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="error_request">An error has occurred. \nPlease try again later</string>
    <string name="error_server">Please try again later</string>
    <string name="error_unknown">Something went wrong</string>
</resources>
